<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

        <com.ydl.ydlcommon.view.banner.Banner
            android:id="@+id/homeModulePagerBannerViewBanner"
            android:layout_width="match_parent"
            android:layout_height="180dp"
            app:pa_indicator_different_width="14dp"
            app:pa_indicator_drawable_selected="@drawable/home_banner_tip_select"
            app:pa_indicator_drawable_unselected="@drawable/home_banner_tip_unselect"
            app:pa_indicator_height="5dp"
            app:pa_indicator_margin="1.8dp"
            app:pa_is_selected_same_unselected="false"
            app:pa_is_show_indicator="false"
            android:background="@color/platform_color_444444"
            />

</merge>
